@font-face{font-family:'LS';src:url('../assets/fonts/Lato-Semibold/Lato-Semibold.eot');src:url('../assets/fonts/Lato-Semibold/Lato-Semibold.eot?#iefix') format('embedded-opentype'),
url('../assets/fonts/Lato-Semibold/Lato-Semibold.woff2') format('woff2'),
url('../assets/fonts/Lato-Semibold/Lato-Semibold.woff') format('woff'),
url('../assets/fonts/Lato-Semibold/Lato-Semibold.ttf') format('truetype');font-style:normal;font-weight:normal;text-rendering:optimizeLegibility;}
@font-face{font-family:'LR';src:url('../assets/fonts/Lato-Regular/Lato-Regular.eot');src:url('../assets/fonts/Lato-Regular/Lato-Regular.eot?#iefix') format('embedded-opentype'),
url('../assets/fonts/Lato-Regular/Lato-Regular.woff2') format('woff2'),
url('../assets/fonts/Lato-Regular/Lato-Regular.woff') format('woff'),
url('../assets/fonts/Lato-Regular/Lato-Regular.ttf') format('truetype');font-style:normal;font-weight:normal;text-rendering:optimizeLegibility;}
@font-face{font-family:'LM';src:url('../assets/fonts/Lato-Medium/Lato-Medium.eot');src:url('../assets/fonts/Lato-Medium/Lato-Medium.eot?#iefix') format('embedded-opentype'),
url('../assets/fonts/Lato-Medium/Lato-Medium.woff2') format('woff2'),
url('../assets/fonts/Lato-Medium/Lato-Medium.woff') format('woff'),
url('../assets/fonts/Lato-Medium/Lato-Medium.ttf') format('truetype');font-style:normal;font-weight:normal;text-rendering:optimizeLegibility;}
@font-face{font-family:'LT';src:url('../assets/fonts/Lato-Thin/Lato-Thin.eot');src:url('../assets/fonts/Lato-Thin/Lato-Thin.eot?#iefix') format('embedded-opentype'),
url('../assets/fonts/Lato-Thin/Lato-Thin.woff2') format('woff2'),
url('../assets/fonts/Lato-Thin/Lato-Thin.woff') format('woff'),
url('../assets/fonts/Lato-Thin/Lato-Thin.ttf') format('truetype');font-style:normal;font-weight:normal;text-rendering:optimizeLegibility;}